export const sendDiscord = async (webhookUrl: string, message: string) => {
    const pDiscordResult = await fetch(webhookUrl, {
        method: "POST",
        headers: {
            "Content-Type": "application/json"
        },
        body: JSON.stringify({
            content: message
        })
    })
    return pDiscordResult.text()
}