export const sendTelegram = async (cID: string, token: string, message: string) => {
    const pTelegramResult = await fetch(`https://api.telegram.org/bot${token}/sendMessage`, {
        method: "POST",
        headers: {
            "Content-Type": "application/json"
        },
        body: JSON.stringify({
            text: message,
            chat_id: cID
        })
    })
    return pTelegramResult.json()
}