export const sleep = async (ms: number) => {
    return new Promise(resolve => setTimeout(resolve, ms));
}

const zeroPad = (numbskull: number, length: number = 2) => numbskull.toString().padStart(length,"0")

export const formatTS = (timestamp: number) => {
    const d = new Date(timestamp)
    return `${d.getFullYear()}-${zeroPad(d.getMonth())}-${zeroPad(d.getDate())} ${zeroPad(d.getHours())}:${zeroPad(d.getMinutes())}:${zeroPad(d.getSeconds())}.${zeroPad(d.getMilliseconds(), 3)}`
}